### Method

# Atk Table set_column_header

#### Declaration [src]

    void
    atk_table_set_column_header (
      AtkTable* table,
      gint column,
      AtkObject* header
    )

#### Description [src]

Sets the specified column header to `header`.

#### Parameters

`column`

  Type: `gint`

  A #gint representing a column in `table`.

`header`

  Type: `AtkObject`

  An `AtkTable`.

  The data is owned by the caller of the method.